Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0244

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-0244
Last Modified 07 Mar 2011 10:04:12
Published 11 Jan 2008 09:46:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0244

Summary

SAP MaxDB 7.6.03 build 007 and earlier allows remote attackers to execute arbitrary commands via "&&" and other shell metacharacters in exec_sdbinfo and other unspecified commands, which are executed when MaxDB invokes cons.exe.

Vulnerable Systems

Application

  • Sap Maxdb 7.6.3 Build 007


References

XF - maxdb-system-command-execution(39573)

VUPEN - ADV-2008-0104

SECTRACK - 1019171

BID - 27206

BUGTRAQ - 20080109 Pre-auth remote commands execution in SAP MaxDB 7.6.03.07

MILW0RM - 4877

SECUNIA - 28409

MISC - http://aluigi.altervista.org/adv/sapone-adv.txt

SREASON - 3536


Last Updated: 27 May 2016 10:46:44